

.topbar {
  background-color: #018498; /* #018da4;*/
}


.visually-hidden, .visually-hidden-focusable:not(:focus):not(:focus-within) {
    position: absolute !important;
    width: 1px !important;
    height: 1px !important;
    padding: 0 !important;
    margin: -1px !important;
    overflow: hidden !important;
    clip: rect(0, 0, 0, 0) !important;
    white-space: nowrap !important;
    border: 0 !important;
}

#skippy:active, #skippy:focus {
    position: absolute;
    padding: .4rem 1rem;
    border: 2px solid #ff0000;
    border-radius: 8px;
    z-index: 1005;
    background-color: #FFA400;
}
.a:focus-visible {
border: 5px dashed black!important
}